Table of Contents

Search

  1. Version 10.1
  2. Version 10.0
  3. Version 9.6.1
  4. Version 9.6.0

Certificate Validation for Command Line Programs

Effective in version 9.6.1 HotFix 4, when you configure a secure connection for the Metadata Manager web application, the Metadata Manager command line programs do not accept security certificates that have errors. The property that controls whether a command line program can accept security certificates that have errors is removed.
Previously, the Security.Authentication.Level property in the MMCmdConfig.properties file controlled certificate validation for mmcmd or mmRepoCmd. You could configure the property to either accept all certificates or accept only certificates that do not have errors.
Because the command line programs no longer accept security certificates that have errors, the Security.Authentication.Level property is obsolete. The property no longer appears in the MMCmdConfig.properties files for mmcmd or mmRepoCmd.
For more information about certificate validation for mmcmd and mmRepoCmd, see the "Metadata Manager Command Line Programs" chapter in the
Informatica 9.6.1 HotFix 4 Metadata Manager Administrator Guide
.


Updated April 09, 2019